[
    {
        "label": "사업소개",
        "href": "/company",
        "children": [
            { "label": "대표 시공사례", "href": "/ceo" }
        ]
    },
    {
        "label": "기업소개",
        "href": "/business",
        "children": [
            { "label": "CEO인사말", "href": "/ceo" },
            { "label": "연혁", "href": "/history" },
            { "label": "조직도", "href": "/organization" },
            { "label": "사무실 전경", "href": "/office" },
            { "label": "특허/인증", "href": "/patent" },
            { "label": "협력업체", "href": "/partners" },
            { "label": "찾아오시는길", "href": "/location" }
        ]
    },
    {
        "label": "지속가능경영",
        "href": "/performance",
        "children": [
            { "label": "준법경영", "href": "/ceo" },
            { "label": "ESG 보고서", "href": "/history" }
        ]
    },
    {
        "label": "ICT",
        "href": "/support",
        "children": [
            { "label": "ICT", "href": "/notice" }
        ]
    },
    {
        "label": "주요실적",
        "href": "/support",
        "children": [
            { "label": "인증서 및 면허", "href": "/notice" }
        ]
    }
]
